Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 Sep 2020 11:14:47 -0400

Chat transcript

	
		
			Name: David
		
			E-mail: [email-masked]

	Chris Sun, 09/20/20 10:11:35 am America/Rainy_River
	
		Hello. How may I help you?

	David 10:11:55 am
	
		Do you rent servers like cloud providers?

	Chris 10:12:35 am
	
		We do provide cloud computing servers.

	David 10:13:00 am
	
		How much would 4000 GB of GPU memory ram cost me per month?

	Chris 10:13:01 am
	
		I can have a sales person to get in touch with you. Please share your phone number as well. 

	David 10:13:18 am
	
		6475749411

	Chris 10:13:24 am
	
		Thanks David
	
		Someone from the team will get in touch with you
	
		Can I help you with anything else?

	David 10:14:03 am
	
		Just need the best pricing possible and reliable service for my software to run on

	Chris 10:14:10 am
	
		Sure no problem
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:14:17 am
	
		Chris archived the chat

	System 10:14:27 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	2m 42s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com